OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
chrisg doesn't have a personal statement currently.
Personal Info
chrisg
Age Unknown
Gender Not Set
Germany
Birthday Unknown
Interests
No Information
Statistics
Joined: 18-June 04
Profile Views: 94*
Last Seen: 28th March 2006 - 02:44 PM
Local Time: Oct 30 2014, 04:12 AM
10 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

chrisg

Members


Topics
Posts
Comments
Friends
My Content
15 Aug 2004
Hello all together,

I am just trying to install Gentoo via NFS. But when it finally comes to chroot (after mounting the NFS share) I get an SIGILL.

I am using OpenZaurus 3.3.5, tried Gentooforzaurus 0.2.2. Is it possible to install it using OZ <3.3.6, or do I need something with glibc2.3.2 to install?
6 Aug 2004
Hi all,

just uploaded a new version of ScummVM, tested on OZ 3.3.5 on a SL5500.

Grab it here:
http://www.ba-stuttgart.de/~it03009/files/...0.6.1-1_arm.ipk

-> supports zLib, MAD and Vorbis
-> the savegame-path-bug is fixed
5 Aug 2004
Hi all,

I just installed Gaim on my Z with OZ3.3.5 installed. Receiving messages comes with message "There was an error receiving the message", the concole saying that there is no rule for converting ISO-8859-1 to UTF-8. I browsed the internet finding the info that I just have to install the gconv-modules package and finally link
/usr/lib/gconv to /lib/gconv. But this won't work either.
Any other ideas? How to find more infos? Make Gaim more verbosive?
18 Jun 2004
Hello out there,

i am just trying to onboard-compile ScummVM 0.6.0 for Qtopia (OZ) (has anyone done this yet???). But on linking, "ld" claims, that libpthread.so is missing.
On my OpenZaurus 3.3.5 there is just a /lib/libthread-dsXX.so which seems to come from my installed libc6 2.3.2 arm package.
I know the libpthread.so.XX is in the libc6 2.2.5 arm package, but I don't know how to extract the file out of the debian (not ipk!) archive (I don't want to downgrade to this package just in order to get that file).
How to extract the file? Or where can I get it directly?
18 Jun 2004
Hi there,

I have just converted the wikipedia dumps (wikipedia.org) for the Zaurus.

Just use zBedic to display the *.dic.dz files.

Grab zBEDic here: http://sourceforge.net/projects/bedic
Grab my .dic.dz-files here: http://chrisg.crispy-cow.de/zaurus/

I'm just running this with a SL5500G with OpenZaurus 3.3.5 and zBEDic 0.9.1-1.

I know, it's not actually a software, but might also be useful biggrin.gif
Last Visitors
chrisg has no visitors to display.

Comments
Other users have left no comments for chrisg.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 30th October 2014 - 04:12 AM